'name': 'hector_worldmodel'
'packages':
  'object_tracker':
    'authors': 'Team Hector Darmstadt'
    'brief': 'object_tracker'
    'license': 'BSD'
    'name': 'object_tracker'
    'repository-actual': 'hector_worldmodel'
    'rosinstall':
      'svn': &id001
        'local-name': 'hector_worldmodel'
        'uri': 'https://tu-darmstadt-ros-pkg.googlecode.com/svn/tags/hector_worldmodel/hector_worldmodel-0.2.0'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'hector_worldmodel'
          'uri': 'https://tu-darmstadt-ros-pkg.googlecode.com/svn/branches/electric/hector_worldmodel'
      'distro':
        'svn':
          'local-name': 'hector_worldmodel'
          'uri': 'https://tu-darmstadt-ros-pkg.googlecode.com/svn/tags/hector_worldmodel/electric'
      'release':
        'svn': *id001
    'stack': 'hector_worldmodel'
    'url': 'http://ros.org/wiki/object_tracker'
    'vcs_uri': 'https://tu-darmstadt-ros-pkg.googlecode.com/svn/tags/hector_worldmodel/hector_worldmodel-0.2.0'
  'worldmodel_geotiff_plugins':
    'authors': 'Johannes Meyer'
    'brief': 'worldmodel_geotiff_plugins'
    'license': 'BSD'
    'name': 'worldmodel_geotiff_plugins'
    'repository-actual': 'hector_worldmodel'
    'rosinstall':
      'svn': &id002
        'local-name': 'hector_worldmodel'
        'uri': 'https://tu-darmstadt-ros-pkg.googlecode.com/svn/tags/hector_worldmodel/hector_worldmodel-0.2.0'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'hector_worldmodel'
          'uri': 'https://tu-darmstadt-ros-pkg.googlecode.com/svn/branches/electric/hector_worldmodel'
      'distro':
        'svn':
          'local-name': 'hector_worldmodel'
          'uri': 'https://tu-darmstadt-ros-pkg.googlecode.com/svn/tags/hector_worldmodel/electric'
      'release':
        'svn': *id002
    'stack': 'hector_worldmodel'
    'url': 'http://ros.org/wiki/worldmodel_geotiff_plugins'
    'vcs_uri': 'https://tu-darmstadt-ros-pkg.googlecode.com/svn/tags/hector_worldmodel/hector_worldmodel-0.2.0'
  'worldmodel_msgs':
    'authors': 'Team Hector Darmstadt'
    'brief': 'worldmodel_msgs'
    'license': 'BSD'
    'name': 'worldmodel_msgs'
    'repository-actual': 'hector_worldmodel'
    'rosinstall':
      'svn': &id003
        'local-name': 'hector_worldmodel'
        'uri': 'https://tu-darmstadt-ros-pkg.googlecode.com/svn/tags/hector_worldmodel/hector_worldmodel-0.2.0'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'hector_worldmodel'
          'uri': 'https://tu-darmstadt-ros-pkg.googlecode.com/svn/branches/electric/hector_worldmodel'
      'distro':
        'svn':
          'local-name': 'hector_worldmodel'
          'uri': 'https://tu-darmstadt-ros-pkg.googlecode.com/svn/tags/hector_worldmodel/electric'
      'release':
        'svn': *id003
    'stack': 'hector_worldmodel'
    'url': 'http://ros.org/wiki/worldmodel_msgs'
    'vcs_uri': 'https://tu-darmstadt-ros-pkg.googlecode.com/svn/tags/hector_worldmodel/hector_worldmodel-0.2.0'
'stacks':
  'hector_worldmodel':
    'authors': 'Team Hector Darmstadt'
    'brief': 'hector_worldmodel'
    'description': 'hector_worldmodel'
    'license': 'BSD'
    'name': 'hector_worldmodel'
    'packages':
    - 'worldmodel_msgs'
    - 'worldmodel_geotiff_plugins'
    - 'object_tracker'
    'repository-actual': 'hector_worldmodel'
    'rosinstall':
      'svn': &id004
        'local-name': 'hector_worldmodel'
        'uri': 'https://tu-darmstadt-ros-pkg.googlecode.com/svn/tags/hector_worldmodel/hector_worldmodel-0.2.0'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'hector_worldmodel'
          'uri': 'https://tu-darmstadt-ros-pkg.googlecode.com/svn/branches/electric/hector_worldmodel'
      'distro':
        'svn':
          'local-name': 'hector_worldmodel'
          'uri': 'https://tu-darmstadt-ros-pkg.googlecode.com/svn/tags/hector_worldmodel/electric'
      'release':
        'svn': *id004
    'url': 'http://ros.org/wiki/hector_worldmodel'
    'vcs_uri': 'https://tu-darmstadt-ros-pkg.googlecode.com/svn/tags/hector_worldmodel/hector_worldmodel-0.2.0'
'vcs':
  'type': 'svn'
  'uri': 'https://tu-darmstadt-ros-pkg.googlecode.com/svn/tags/hector_worldmodel/hector_worldmodel-0.2.0'
